[
  {
    "name": "Services",
    "type": "Dedicated Server",
    "provider": "Hetzner",
    "location": "Falkenstein",
    "amount": 75.8
  },
  {
    "name": "Monitoring",
    "type": "Cloud Server",
    "provider": "Hetzner",
    "location": "Nürnberg",
    "amount": 4.51
  },
  {
    "name": "Backup",
    "type": "Storage Box",
    "provider": "Hetzner",
    "location": "Helsinki",
    "amount": 3.81
  },
  {
    "name": {
      "en": "Websites",
      "de": "Webseiten"
    },
    "type": "Webhosting",
    "provider": "netcup",
    "location": "Nürnberg",
    "amount": 2.17
  }
]
